### Method

# EvinceDocument Annotation equal

#### Declaration [src]

    gboolean
    ev_annotation_equal (
      EvAnnotation* annot,
      EvAnnotation* other
    )

#### Description [src]

Compare `annot` and `other`.

#### Parameters

`other` | `EvAnnotation`
| Another `EvAnnotation`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `annot` is equal to `other`, `FALSE` otherwise.